RubyGems Navigation menu

hipchat 1.6.0

Ruby library to interact with HipChat

Versions:

  1. 1.6.0 - July 05, 2017 (26.5 KB)
  2. 1.5.4 - September 12, 2016 (23 KB)
  3. 1.5.3 - February 28, 2016 (23 KB)
  4. 1.5.2 - July 20, 2015 (20 KB)
  5. 1.5.1 - April 08, 2015 (19 KB)
Show all versions (34 total)

Runtime Dependencies (2):

Development Dependencies (11):

  • addressable = 2.4.0
  • bundler ~> 1.14.0
  • coveralls >= 0
  • json > 1.8.4
  • rake >= 0
  • rdoc > 2.4.2
  • rr >= 0
  • rspec ~> 3.0
  • term-ansicolor ~> 1.4.0
  • tins ~> 1.6.0
  • webmock > 1.22.6
  • Owners:

    Authors:

    • HipChat/Atlassian

    SHA 256 checksum:

    130d22c9097cc004578bf603c64d64dcfe1d46c7ccbb51740d6b512a18dc31b1

    Total downloads 9,872,189

    For this version 736,778

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: